<template>
  <div class="VueToNuxtLogo">
<img src="~assets/pear.svg" width="200" height="200" uk-width-small uk-svg>
  </div>
</template>

<style>
.VueToNuxtLogo
{
  display: inline-block;
  animation: turn 2s linear forwards 1s;
  transform: rotateX(180deg);
  position: relative;
  overflow: hidden;
}

@keyframes turn {
  100% {
    transform: rotateX(0deg);
  }
}
@keyframes godown {
  100% {
    top: 180px;
  }

}
</style>
